View Issue Details

IDProjectCategoryView StatusLast Update
0001271CaseTalk ModelerUser Interfacepublic2017-04-07 09:42
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version8.20Fixed in Version8.20 
Summary0001271: TC Wizard has a limited width
DescriptionThe TC Wizard dialog cannot exceed a specific window width.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-02 08:53 BCP Software New Issue
2017-04-02 08:53 BCP Software Status new => assigned
2017-04-02 08:53 BCP Software Assigned To => BCP Software
2017-04-03 12:20 BCP Software Target Version => 8.20
2017-04-07 09:42 BCP Software Status assigned => resolved
2017-04-07 09:42 BCP Software Resolution open => fixed
2017-04-07 09:42 BCP Software Fixed in Version => 8.20